Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 06:43:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can i didnt get my refund                    Bot:  Hi again! Bot:  Please enter your name Customer:  i didnt get my refund Bot:  Hi I Didnt Get My Refund ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:15 AM, 14th Apr                     i didnt get my refund                    ok           10:17 AM, 14th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:17 AM, 14th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:17 AM, 14th Apr                     i didnt get my refund                    i didnt get my refund till now           10:17 AM, 14th Apr                     i didnt get my refund                    AE949820195           10:18 AM, 14th Apr                   Mohammed                   Could you please share your correct order number so that I can assist you further?           10:19 AM, 14th Apr                     i didnt get my refund                    AE949820195           10:19 AM, 14th Apr                   Mohammed                   it is not correcct           10:20 AM, 14th Apr                     i didnt get my refund                    1minut           10:20 AM, 14th Apr                   Mohammed                   please share with us your email id or phone number to check           10:20 AM, 14th Apr                     i didnt get my refund                    0501043452           10:21 AM, 14th Apr                     i didnt get my refund                    [email-masked]           10:21 AM, 14th Apr                     i didnt get my refund                    pls quick rply           10:22 AM, 14th Apr                     i didnt get my refund                    order id _ 965003447           10:24 AM, 14th Apr                     i didnt get my refund                    hlooo           10:24 AM, 14th Apr                     i didnt get my refund                    /startOver           10:25 AM, 14th Apr                     i didnt get my refund                    hi           10:25 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:26 AM, 14th Apr                     i didnt get my refund                    mmmm           10:27 AM, 14th Apr                   Mohammed                   this is your correct order number 9650034437           10:29 AM, 14th Apr                     i didnt get my refund                    ss           10:29 AM, 14th Apr                   Mohammed                   I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.  The amount you paid online of AED44.85 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.  I would request you to please place your order on our website again.           10:31 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           10:31 AM, 14th Apr                     i didnt get my refund                    pls fix my problem           10:32 AM, 14th Apr                     i didnt get my refund                    if you cant solve it i will put a negative review against your services           10:33 AM, 14th Apr                   Mohammed                   The order got cancel and the refund has been processed           10:37 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           10:37 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399225